Subject: Experience with 1.5pre8 - PART 2

From: "Jason Lam" <[email-masked]>
Date: Tue, 30 Oct 2001 19:06:44 -0500

Hello!

After posting a couple days back about my installation, there is new additions to my setup.

I am still having problems with DID conflict on my heavy loaded server, it only happened once in two days. 

Thanks to Sebastian Rittau pointing to me that the options I used to change DID behaviour was not correct, a closer look at the configure.in reveals that only thing related to DID in configure.in is --with-did=last or --with-did=mtab. Is there a problem with documentation?

Anyone with RH7.1 and netatalk 1.5pre8 out there? Are you having problem with DID? Can you fix it with --with-did=last? 

I am running into problems when user open a lot of files at the same time, syslog shows "maximum number of forks exceeded", how should I tune this? (I know... It is more Linux kernel tunning, right?)  Would it be ulimit? 

Jason Lam